Subject: Public comments on the hash algorithm requirements - missing links

From: Shu-jen Chang <[email-masked]>
Date: Tue, 08 May 2007 15:31:03 -0400

There seems to be a problem for linking to attachment files for some, I 
apologize for that and we will fix the problem. Unfortunately our web 
master is gone for the day, therefore, please try again tomorrow.

Sincerely,
Shu-jen

>One technicality: some of the comments (e.g., mine and IBM's) are provided 
>as a PDF-linking-to-a-PDF, and this recursive linking doesn't
>work on my system (latest Firefox and KPDF viewer). Would you be so kind 
>as to provide direct links from the web page to the "content" PDF files?